.tail-top{ background:url(images/bg.gif) repeat-x top #fff}
.tail-bottom{background:url(images/bot.gif) repeat-x  bottom }

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8{ float:left}
/*======= width =======*/
.main{text-align:left; width:980px; }

/*======= header =======*/
#header {height:407px;  background:url(images/top.jpg) no-repeat  bottom center}

/*======= index.html =======*/
#page1 #content .col-1{ width:495px; margin-right:48px}
#page1 #content .col-2{ width:351px}
#page1 #content .bg{ background:url(images/tail.gif) repeat-y 517px top } 
#page1 #content .col-3{ width:178px}
#page1 #content .col-4{ width:165px}
#page1 #content .col-5{ width:152px}
#page1 #content .col-6{ width:230px; margin-right:44px}
#page1 #content .col-7{ width:137px}
/*======= index-1.html =======*/
#page2 #content .col-1{ width:495px; margin-right:48px}
#page2 #content .col-2{ width:351px}
#page2 #content .bg{ background:url(images/tail.gif) repeat-y 517px top }
/*======= index-2.html =======*/
#page3 #content .col-1{ width:495px; margin-right:48px}
#page3 #content .col-2{ width:351px}
#page3 #content .bg{ background:url(images/tail.gif) repeat-y 517px top } 
#page3 #content .col-3{ width:226px; margin-right:30px}
#page3 #content .col-4{ width:226px}
#page3 #content .col-6{ width:137px; margin-right:44px}
#page3 #content .col-7{ width:137px}
/*======= index-3.html =======*/
#page4 #content .col-1{ width:495px; margin-right:48px}
#page4 #content .col-2{ width:351px}
#page4 #content .bg{ background:url(images/tail.gif) repeat-y 517px top } 
#page4 #content .col-3{ width:178px}
#page4 #content .col-4{ width:164px}
#page4 #content .col-5{ width:138px}
#page4 #content .col-6{ width:150px; margin-right:20px}
#page4 #content .col-7{ width:140px}
/*======= index-4.html =======*/
#page5 #content .col-1{ width:495px; margin-right:48px}
#page5 #content .col-2{ width:351px}
#page5 #content .bg{ background:url(images/tail.gif) repeat-y 517px top } 
#page5 #content .col-3{ width:178px}
#page5 #content .col-4{ width:165px}
#page5 #content .col-5{ width:152px}
/*======= index-5.html =======*/
#page6 #content .col-1{ width:495px; margin-right:48px}
#page6 #content .col-2{ width:351px}
#page6 #content .bg{ background:url(images/tail.gif) repeat-y 517px top } 
#page6 #content .col-3{ width:226px; margin-right:30px}
#page6 #content .col-4{ width:226px}
#page6 #content .col-6{ width:137px; margin-right:44px}
#page6 #content .col-7{ width:137px}

/*======= footer =======*/
#footer { height:66px; }